Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112078GLSA-201808-04 : WebkitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/23/20184/5/2019
high
110611Ubuntu 16.04 LTS / 17.10 / 18.04 LTS : WebKitGTK+ vulnerabilities (USN-3687-1)NessusUbuntu Local Security Checks6/19/20189/17/2020
high